declare_plugin("Hiryu by Markindel -  WW II ADC",
----- Technical parts Eric et Patrick Cuesta
{
image     	 = "HIR.bmp",
installed 	 = true, 
dirName	  	 = current_mod_path,

fileMenuName = _("HIR"),
version		 = "1.2.14",		 
state		 = "installed",
info		 = _("Hiryu by Markindel/WW II ADC"),


encyclopedia_path = current_mod_path .. '/Encyclopedia',
})
---------------------------------------------------------------------------------------

dofile(current_mod_path..'/Hiryu.lua')
dofile(current_mod_path..'/Hiryu_Ammo.lua')




plugin_done()



